/*************************************  - Général -  ***************************************/

strong {
    font-size: 30px;
}

/*************************************  - header -  ***************************************/



/*************************************  - main -  ***************************************/

main>*{
    margin-top: 5vh;
    margin-left: 5vh;
    margin-right: 5vh;
    margin-bottom: 5vh;
}
main {
    display: flex;
    flex-direction: column;
}

main div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    height: 43vh;
    width: 80vh;
    background-color: whitesmoke;
}

main div>* {
    margin-top: 2vh;
    margin-left: 2vh;
    margin-right: 2vh;
    margin-bottom: 2vh;
}
main div:nth-of-type(1){
    display: flex;
    flex-direction: column;
    align-self: center;
    width: 70vw;
}
main div:nth-of-type(3n){
    align-self: flex-start;
    direction: ltr;
}

main div:nth-of-type(2n) {
    align-self: flex-end;
    direction: rtl;
}


/*************************************  - footer -  ***************************************/